.footer {
    background: #F0D9D9;
    /* margin-top: 115px; */
    color: #7E7E7E;
    padding: 67px 0;
    /* position: absolute; */
    width: 100%;
    /* bottom: 0; */
}

.footer_contain {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_left {
    max-width: 300px;
}

.footer_text {
    /* text-decoration: none; */
    margin-top: 5px;
    display: block;
    color: #7e7e7e;
}

.footer_center {
}

.footer_icon-block {
    display: flex;
    justify-content: space-between;
    /* flex-wrap: wrap; */
}

.footer_icon {
    width: 48px;
    height: 48px;
    margin: 0px 25px;
}

.footer-phone {
    color: #7E7E7E;
    text-decoration: none;
}

.footer_about {
    
color: #7e7e7e;
    
display: block;
    
margin-top: 5px;
}

.bank-logo-contain {
margin-top: 16px;
display: flex;
flex-wrap: wrap;
padding: 20px;
justify-content: space-evenly;
align-items: center;
background: #F9EBEB;
}

.bank-logo-item {

margin: 0 8px;

width: 110px;

/* background: #ffffff; */
}

.bank-logo-img {

width: 100%;
}

.bank-logo-link {
    
}



@media all and (max-width: 1040px) {
    .footer {
        margin-top: 80px;
    }
}

@media all and (max-width: 780px) {
    .footer_about {
        text-align: center;
    }

    .footer {
        padding: 46px 0;
        width: 100%;
        position: static;
    }

    .footer_center {
        
margin-top: 30px;
    }

    .footer_contain {
        flex-direction: column;
        width: 100%;
    }

    .footer_icon {
        margin: 0px 9px;
        width: 40px;
        height: 40px;
        background-size: contain;
    }

    .footer_right {
        margin-top: 30px;
    }



    .footer_mes-icon {
        margin: 0 6px;
    }

    .footer_text {
        text-align: center;
    }

    .bank-logo-item {
        width: 92px;
        margin: 10px 8px;
    }
}